<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Data Visualization Password Reset</title>
</head>
<body>

<h1>Password Reset Requested</h1>

An email is being sent to <b>{{ email }}</b> with instructions to reset the login password associated with it.

This email will only be valid until two hours from now, so please check promptly.

</body>
</html>